Subject: Re: bug#12193: 24.1.50; 24.1.50; Completion broken in revno 109116

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Aug 2012 18:41:41 +0300

> From: chad <[email-masked]>
> Date: Mon, 13 Aug 2012 20:29:22 -0700
> Cc: [email-masked]
> 
> On 13 Aug 2012, at 19:50, Eli Zaretskii <[email-masked]> wrote:
> 
> >> With this recipe, it still happens in revno 109117.
> > 
> > Which is 500 revisions old.  Maybe you should resync.
> 
> I wonder if this is a bazaar numbering issue? My first report was from a sync that was less than an hour old; the second was less than 5 minutes old. I do have a few private patches on that branch, so maybe that's my fault?  I'm a bazaar novice.

If your branch is not bound to the upstream branch, then revision
numbers are useless, because they have no relation to the trunk.  You
should then use revision-ids, not revnos.

> P.S. I'll admit to being amused that my report mentioned that the cursor was in the wrong window, and I got the reply ``but the cursor shouldn't be in that window''. :-)

I never said anything like that.